@charset "utf-8";
*{font-family: arial;}
nav{width: 100%;height: 130px;z-index: 3;border: none;}
.nav .main{position: relative;}
.navbar-fixed-bottom, .navbar-fixed-top{position: relative;}
.navbar{margin-bottom: 0;}
/* 必要布局样式css */
.navbar-inverse{background: #003F88;border: none;}
.ui-header {
    height: 130px;
    box-sizing: border-box; 
    width: 100%;
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.ui-header-box {
	position: relative;
    justify-content: space-between;
    height: 100%;
   /* padding: 0 30px;*/
}

.ui-header-logo {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    display: block;
    
    margin-top: 20px;
    float: left;
}

.ui-header-logo img {
   
    display: block;
    border: none;
    
}

.ui-header-nav dl dd ul {
    display: none;
    transition: all .3s ease;
    background-color: rgba(0, 32, 75, .6);
    transform: translateY(-4%);
    position: absolute;
    width: 100%;
    top: 86px;
    left: 0;
    padding: 10px 0;
}

.ui-header-nav {
    float: right;
    justify-content: flex-start;
    margin-top: 50px;
    margin-right: 0px;
    height: 80px;
list-style:none;
margin-bottom:0px;
}

.ui-header-nav dl dd h3 {
    font-weight: normal;
}

.ui-header-nav dl dd {
    color: #fff;
    display: block;
    line-height: 68px;
    padding: 0 22px;
    box-sizing: border-box;
    border-bottom: 2px solid transparent;
    font-size: 14px;
    font-weight: normal;
    position: relative;
    text-align: center;
    float: left;
}

.ui-header-nav dl dd ul li {
   /* height: 35px;*/
    line-height: 35px;
    list-style: none;
    border-bottom: 1px solid rgba(255,255,255,.5);
}
.ui-header-nav dl dd ul li:last-child{border: none;}

.ui-header-nav dl .on {
    border-bottom: 2px solid transparent;
    border-color: #fff;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.ui-header-nav dl dd h3{margin-bottom: 31px;font-size: 18px !important;}
.ui-header-nav dl dd h3 a{color: #fff;}

.ui-header-nav dl dd ul li a {
    color: #fff;
    font-size: 14px;
}

.ui-header-nav dl dd ul li a:hover {
    color: #00A2FF;
}

.fixed{
    position: absolute;
    background-color: rgba(42, 58, 74, 0.9);
}

.top-nav{position:absolute;right:0;top: 20px;width: 600px;}
.top-nav a{color: #fff;display: inline-block;text-decoration: none;font-size: 16px;}
.top-nav .search{display: inline-block;position: relative;}
.top-nav span{color: #fff;}
.top-nav .search input[type="text"]{height: 30px;width: 250px;background: none;outline: none;border: 1px solid #fff;padding: 5px;}
.top-nav .search input[type="button"]{height: 30px;width: 65px;background: #003F88;border: 1px solid #fff;outline: none;margin-left: -5px;color: #fff;}
@media (min-width: 768px){
	.navbar-brand>img{}
}
@media (min-width: 1440px){
	.main{width: 90%;}
	.ui-header-nav dl dd{padding: 0 15px;}
}
@media (min-width: 1680px){
	.main{width: 90%;}
	.ui-header-nav dl dd{padding: 0 15px;}
}


/**********公共样式**********/
a{text-decoration: none;}
a:hover{text-decoration: none;}
.main{width:80%;margin:0 auto;height: 100%;}

.banner{width: 100%;margin-top: 0px;position: relative;}
.banner img{top:0;left:0;width: 100%;}
.banner .font{position: absolute;top: 42%;left: 20%;font-size: 80px;color: #fff;}
.location{width: 100%;margin-top: 20px;}
.location p {font-size: 20px;color: #B2B2B2;}
.location p a{color: #B2B2B2;}
.location p .currentLocation{color: #003F88;}
.content{margin-top: 30px;width: 100%;}

/***************分页*******************/
.page{width: 100%;margin: 30px;}
.page p{width: 100%;text-align: center;}
.page p a{display: inline-block;width: 130px;height: 50px;border: 1px solid #B2B2B2;color:#5B5B5B;margin-right: 15px;line-height: 50px;}
.page p .active{color: #003F88;border: 1px solid #003F88;}

/*****底部样式******/
footer{margin-top:50px;width: 100%;background: #003F88;min-height: 150px;padding:30px 0;}
footer img{width: 100%;}
footer p a{color: #FFFFFF;font-size: 20px;}
footer h4 a{font-size: 24px ;color: #FFFFFF;}
footer a:hover{color: #007AFF;text-decoration: none;}
footer .company{width: 100%;text-align: center;color: #fff;font-size: 20px;margin-top: 15px;}

@media (max-width: 1920px){
	.main{width: 90%;}
	.msg .newsDetail .date .month{font-size: 14px;}
	
}
@media (max-width: 1680px){
	.main{width: 90%;}
	footer h4 a{font-size: 18px;}
	footer p a{font-size: 14px;}
	footer .company{font-size: 16px;}
	
}
@media (max-width: 1440px){
	.main{width: 90%;}
	footer h4 a{font-size: 14px;}
	footer p a{font-size: 12px;}
	footer .company{font-size: 14px;}
	
	
}
ul.ui-header-nav.wp-menu .menu-item a {
    font-size: 18px;
    color: #ffffff;
}
ul.ui-header-nav.wp-menu .menu-item {
    display: block;
    float: left;
    padding: 0 15px;
height: 72px;
    line-height: 72px;
}
ul.ui-header-nav.wp-menu .i7 .sub-menu .sub-item {
    width: 145px;
}

ul.ui-header-nav.wp-menu .i6 .sub-menu .sub-item {
    width: 225px;
}
ul.ui-header-nav.wp-menu .i5 .sub-menu .sub-item {
    width: 225px;
}
.col-ma-fl {
    float: right;
}
.wp_article_list .list_item {
    height: 40px;
    line-height: 40px;
}
.wp_article_list .list_item .Article_Index {
    display: none;
}
.wp_article_list .list_item .Article_Title {
    font-size: 18px;
}
.wp_article_list .list_item .Article_PublishDate {
    font-size: 15px;
}
.menuItem .sub-item .sub-item-link .column-name {
    font-size: 15px;
    padding-left:20px;
}
.menuItem .sub-item .sub-item-link {
    line-height: 33px;
}
ul.ui-header-nav.wp-menu .i1 .sub-menu {
    display: none !important;
}